ruby

Вот тут сидел в своей Mac OS X и захотел установить рубёвый sass (во всяком случае - это dependency одного моего проекта, а так - предпочитаю ) и дошло что у меня не было установлено bundler. Запишу для коллег.